Ubuntu 12.10 - anyone?

Erich E. Hoover ehoover at mymail.mines.edu
Thu Oct 18 07:57:27 CDT 2012

On Thu, Oct 18, 2012 at 2:55 AM, Gediminas Jakutis <gediminas at varciai.lt> wrote:
> ...
> The situation must be different on 12.04, because I am looking at that
> link list and see libs from many packages that I know won't co-install
> on 12.10 (at least for me).

The non-dev package _should_ be able to coinstall, the -dev packages
won't.  You could also resort to getlibs, though that's not a great


More information about the wine-devel mailing list